body{
	margin: 0;
	color: #39617d;
	background: white url("/tef/img/bg.png") no-repeat top center;
}

.center{
	margin: 0 auto;
}
.text-center{
	text-align: center;
}

.caution {
  border:#dd0000 double;
  margin:6px;
  padding:4px;
}

table {
	border-collapse: collapse;
	empty-cells: show;
}
table.border>tbody>tr>td, table.border>tbody>tr>th {
	border: #4fdcff 2px solid;
	padding: 2px;
}
table.separate {
	border-collapse: separate !important;
}
table.separate>tbody>tr>td, table.separate>tbody>tr>th {
	padding: 2px;
}
table.login, table.center {
	margin: 10px auto;
}
td.caption, th.caption {
	background-color: #7de;
	font-weight: bold;
}

input:not([type="radio" i],[type="checkbox" i]){
	border: black 1px solid;
	height: 24px;
}
input.login{
	width: 100px;
}
input.center, .margin-center {
	display: block !important;
	margin: 0 auto !important;
}
input.large{
	font-size:130%;
}
input.indent {
	margin-left: 15px;
	height: auto;
}

textarea.body {
	margin-left: 15px;
	width: 450px;
}

.infomation {
	border: 1px #4fdcff solid;
	margin: 5px 10px;
	padding: 5px;
}
.infomation>ul {
	margin: 5px 10px;
	padding-left: 10px;
}
.infomation>ul>li {
	margin-bottom: 5px;
}
.prev {
	margin-left: 15px;
}
.textprev {
	border: 1px #4fdcff solid;
	margin-left: 15px;
	padding: 5px;
}


#web_header{
	width: 800px;
	margin: 0 auto;
	clear: both;
}

#web_header .twt{
	padding: 15px 5px;
	float: right;
}

#web_footer{
	margin-top:20px;
}

#web_footer hr{
	border: 0;
	border-top: 1px solid #775;
}

#web_footer .bn{
	width : 650px;
	margin:5px auto;
}

#web_footer .bn img{
	margin:5px;
	border: 1px solid #555;
}

#web_footer .right{
	width : 350px;
	margin: 10px auto;
	font-size : 18px;
}


.text{
	width: 800px;
	margin: 5px auto;
	background: rgba(219,252,255,0.8);
	border: solid 2px #4fdcff;
}
.text>.caption{
	height: 28px;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0px 0px 10px;
	margin: 5px;
	color: white;
	background-color: #7de;
}
.text>.body{
	margin: 5px;
}
.text h3{
	height: 28px;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0px 0px 10px;
	margin: 5px;
	background-color: #7de;
}
.text h4{
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}
